<?php

define('NTOP', 1);

$title = 'Контакты';

require_once ('../system/connect.php');

require_once ('../system/core.php');

require_once ('../system/function.php');

require_once ('../m/head.php');


echo '<div class="title2">Контакты Админа</div>

<div class="main">
ВК: new.vk.com/miami335</a><br />
E-mail: dreamer.2033@list.ru<br /></div>';







require_once ('../m/foot.php');

?>

